.productImage{
border:1px solid #C0C0C0;
padding:10px;
}
.catalogueListing{
margin:0px auto 0px auto;
}

.catalogueListing h1{
text-align:left;
}

ol{


	
}

ul{


	
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	border-bottom-width: 1px;
	color: #FFFFFF;


}

h2{
	color:#2DA6EB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;

}

h3{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;


}

hr{
	color:#999999;
	height: 1px;


}

p, td, body, div, span{
	color:#FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;



}

a{
	color:#2DA6EB;
}

img{
color:#329932;
border:none;
}

table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}

.box {

	border: 1px solid #E0DFE3;


}

.alert {
	color: Red;
	font-weight: bold;
	font-size: 11px;
	border: solid;
	border-width: 1px;
	border-color: Red;
	padding: 5px;
	text-align: center;
	margin: 15px;
}

.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #050505;
	font-weight: bold;
	cursor: pointer;

}
.footer, .footer a, .footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6b95e2;
	text-indent:0px;
}

.fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #D8D8D8;
	color: #3C3C3C;
	font-size: 11px;


}
.fieldDescription {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	padding-right:6px;
	padding-top:2px;
	padding-bottom:2px;
}
.features {
	padding:10px;
}

.normalText{

}
.MenuBox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 15px;
	height: 20px;

}
.fields2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	font-size: 10px;
}

.galleryBlock {
	border: 1px solid #999999;
}
.galleryBlockOver {
	background-color: #E6E6E6;
	border: 1px solid #999999;
	cursor: pointer;

}
.galleryBackground {
	background-color: #FFFFFF;
}
.galleryBar {
	color: #FFFFFF;
	background-color: #084E81;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}
.galleryFooterText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0066CC;
	font-weight: bold;
}
.formDrop{
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.testimonials {
	color: #eeeeee;
}
form {
	margin: 0px;
	padding: 0px;
}
.catalogueBlock {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	width: 116px;
	cursor: pointer;
}

.catalogueBlock2 {
	background-color: #e6e6e6;
	border: 1px solid #999999;
	width: 116px;
	cursor: pointer;
}

.catalogueImage {
	border: 1px solid #CCCCCC;

}
.catalogueTabs {

	background-color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	height: 30px;
	/*width: 250px;*/

}

.catalogueTabsOn {
	background-color: #960404;
	cursor: default;
	color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;	
	
	

}

.catalogueTabsOff {
	background-color: #5c5c5c;
	cursor: pointer;
	color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;	


}

.catalogueImageThumbs {

	padding-top: 5px;
	padding-bottom: 5px;
	
}

.catalogueThumb {

	cursor: pointer;
	margin-right: 5px;
	border:1px solid #5c5c5c;

}

.catalogueMainImageCell {

	vertical-align: top;

}

.catalogueMainImage {
	border: 1px solid #999999;
	background-color: #CCCCCC;
	margin-right: 5px;
	vertical-align: top;
}

.catalogueItemHeading {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 5px;
}

.catalogueItemLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width:30%;
}

.catalogueItemValue {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 11px;
	width:70%;
	padding:3px;

}

.catalogueDetails {
	padding: 15px;
	text-align: left;
	margin-right: 10px;
}



.catalogueDetailsCell {
	border: 1px solid #5c5c5c;
}



.catalogueDetailsDiv {
	width: 100%;
	min-width: 300px;
}
* html .catalogueDetailsDiv {
	width: 300px;
}
.catalogueDetailsDiv ul, .catalogueDetailsDiv li, .catalogueDetails li, .catalogueDetails ul {
	margin:0px 10px 10px 10px;
	padding:0px;
	line-height:17px;
	list-style-type:disc;
}

.keyFeature {
	vertical-align: top;
}

.catalogueHeading {


}



.catalogueSmallBox {

	height: 135px;
	width: 100%;



}

.topMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.catalogueThumbCell {
	margin-top: 5px;
	margin-bottom: 5px;
}

.catalogueAll {
	width:100%;
	vertical-align: top;
	text-align: left;
	padding-bottom: 50px;
}

.catalogueButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 15px;
}
.bgOn{
	background-color: #960404;
	color: #FFFFFF;
	font-weight:bold;
	cursor:default;
	border-right-width: 1px;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-left:5px;
}

.bgOff{
	font-weight:bold;
	background-color: #5C5C5C;
	color: #FFFFFF;
	cursor:pointer;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-left:5px;
}


.boxtop2{
	font-weight: normal;
	color: #dddddf;
	background-color: #960404;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	font-size: 11px;
	text-indent:7px;
	font-weight:bold;
}

.line1{
	/*background-color:#efefef;*/
}
.line2{
	background-color:#f3f3f3;
}


.repository {
	margin-top: 100px;
}
.repositoryfolders {
	background-color: #dddddd;
	padding:10px;
}

.repositoryfiles {	
	padding:10px;	
	background-color: #eeeeee;
}
.repline1 {
	background-color: #cccccc;	
}
.repline2 {
	background-color: #dddddd;	
}
.boxtop2, .boxtop2 p, .boxtop2 td, .boxtop2 tr {
	background-color:#666666;
	color:#FFFFFF;
}
.boxTop, .boxTop p, .boxTop td, .boxTop tr {
	background-color:#0E1F45;
	color:#FFFFFF;

}
.customFormTable {
	text-align: left;

}
.customFormIncomplete td{
background-color:#ffd5d5;
border-bottom:1px solid #ffffff;

}

.customFormCell{

}
.customFormInputCell{

}
.calendar {
	/*background-color:#333333;*/
}
.calendar a{
	text-decoration:none;
	font-weight:bold;
}
#calendar{
/*border-right:1px solid white;
border-bottom:1px solid white;*/
	width:100%;
}
#monthLabel {
	font-size:14px;
	color:#CC0000;
	font-weight:bold;
}
#yearLabel {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#CC0000;
}
#calendarMonth table{
	background-color:#DDDDDD;
}
#calendarMonth{
}
.month {
height:500px;
}
.dayHeading {
font-size:9px;
text-align:center;
height:1px;
background-color:#FFFFFF;
padding-top:10px;
}
.dayHeading a, .dayheading td{


}
.day {
	border-right:1px solid white;
	border-bottom:1px solid white;
	padding:3px;
	height:30px;
	background-color:#bbbbbb;
	background-image:url(calendarBG.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
.weekend .day_num{
	color:#ffffff;

}
.day_num td {
	background-color:#999999;
	height:100%;
}
.weekend {
	background-color:#6f6f6f;
	background-image:url(weekendBG.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
.weekend td{
	width:120px;
	color:#ffffff;
}
.blank {
	background-color:#dddddd;
	background-image:url(spacer.gif);
}
.calendar_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #D20303;
}

.bodyPrintPage .normalText, .tellAFriend, .tellAFriend .normalText, .bodyPrintPage .footer, .bodyPrintPage .printPage, .bodyPrintPage div, .bodyPrintPage p, .bodyPrintPage td, .bodyPrintPage span, .bodyPrintPage h1, .bodyPrintPage h2, .bodyPrintPage h3 {
	color:#000000;
}

.tellAFriend, .tellAFriend p{
	color:#000000;

}




.printPage{
	color:#000000;
}
.tellAFriend {
background-color:#FFFFFF;
}